<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
   >
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <ImageView
            android:layout_width="150dp"
            android:layout_height="150dp"
            android:id="@+id/image"
            android:layout_gravity="center"
            android:src="@drawable/ic_launcher_background"></ImageView>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/Fam"
            android:layout_gravity="center"
            android:text="Фамилия"
            style="@style/textstyle"></TextView>

        <TextView
            android:id="@+id/Name"
            android:layout_gravity="center"
            android:text="Фамилия"
         style="@style/textstyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"></TextView>
        <TextView
            android:id="@+id/Patronymic"
            android:layout_gravity="center"
            android:text="Фамилия"
            style="@style/textstyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"></TextView>
        <TextView
            android:id="@+id/Subject"
            android:layout_gravity="center"
            android:text="Фамилия"
            style="@style/textstyle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"></TextView>


    </LinearLayout>

</LinearLayout>